jQuery(document).ready(function($) {

    "use strict";

    if($('body').hasClass("rtl")) {
        var rtlValue = true;
    } else {
        var rtlValue = false;
    }

    /**
     * Settings about WOW animation
     */
    var wow_option = cvObject.wow_effect;
    if( wow_option == 'on' ) {
        new WOW().init();
    }

    /**
     * Responsive
     */
    $('.menu-toggle').click(function(event) {
        $('#site-navigation').toggleClass("isActive").slideToggle('slow');
    });

    // $('#site-navigation .cv-modal-close').click(function(event) {
    //     $('#site-navigation').removeClass("isActive").slideToggle('slow');
    // });
    
    /**
     * responsive sub menu toggle
     */
    $('<span class="sub-toggle"><a href="javascript:void(0);"><i class="fa fa-angle-right"></i></a></span>').insertAfter('#site-navigation .menu-item-has-children>a, #site-navigation .page_item_has_children>a');

    $('#site-navigation li .sub-toggle').click(function() {
        $(this).parent('.menu-item-has-children').children('ul.sub-menu').first().slideToggle('1000');
        $(this).parent('.page_item_has_children').children('ul.children').first().slideToggle('1000');
        $(this).find('i').first().toggleClass('fa-angle-down');
    });

    /**
     * Sticky sidebar
     */
    $('#primary, #secondary').theiaStickySidebar({
        additionalMarginTop: 40
    });

    /**
     * Scroll To Top
     */
    $(window).scroll(function() {
        if ($(this).scrollTop() > 1000) {
            $('#cv-scrollup').fadeIn('slow');
        } else {
            $('#cv-scrollup').fadeOut('slow');
        }
    });
    $('#cv-scrollup').click(function() {
        $("html, body").animate({
            scrollTop: 0
        }, 600);
        return false;
    });

});